@-moz-document url-prefix()
{
    strong {
        font-weight: 500;
        font-family: Exo2bold;
    }
}
html {
    font-size: 10px;
}
body{
    margin: 0;
    padding: 0;
    font-family: Exo2;
    color: #262626;
    float: left;
    width: 100%;
    line-height: 1.5;
}
html, body {
    overflow-x: hidden
}
*, ::after, ::before {
    box-sizing: border-box;
}
p,h1,h2,h3,h4,h5{
    color: #262626;
    font-family: Exo2;
    font-weight: 400;
    line-height: 1.2;
}
a{
    text-decoration: none;
    color: #262626;

}
img {
    vertical-align: middle;
    border-style: none;
}
.hide{
    display: none;
}
@font-face {
    font-family: Exo2; /* Имя шрифта */
    src: url(/Exo2-Regular.ttf); /* Путь к файлу со шрифтом */
    font-display: swap;
}
@font-face {
    font-family: Exo2bold; /* Имя шрифта */
    src: url(/Exo2-Bold.ttf); /* Путь к файлу со шрифтом */
    font-display: swap;
}
@font-face {
    font-family: Roboto; /* Имя шрифта */
    src: url(/Roboto-Regular.ttf); /* Путь к файлу со шрифтом */
    font-display: swap;
}
.container{
    width: 98%;
    padding: 0 1%;
    display: flex;
    flex-flow: column;
    align-items: center;
}
.logo, .info, .nav{
    margin-top: 10px;
}
.logo img{
    width: 250px;
}
.container .info ul{
    list-style-type: none;
    padding: 0px;
}
.container .info ul li{
    font-family: Exo2;
    color: #262626;
    font-size: 15px;
    margin: 10px 0px;
}
.container .info ul li img{
    height: 27px;
}
.container .info ul li span {
    margin-left: 10px;
}
.nav{
    width: 70%;
}
.nav a {
    position: relative;
    margin-top: 10px;
    width: 100%;
    text-align: center;
    float: left;
    font-size: 1.6rem;
    text-transform: uppercase;
    background: #0071A2;
    border: 2px solid #0071A2;
    border-radius: 25px;
    color: white;
    text-decoration: none;
    font-family: Roboto;
    padding: 5px 5px 4px 5px;
    margin-left: 10px;
}
.nav a.vk::before {
    content: ' ';
    display: inline-block;
    background-image: url(/image/icons8-vk.svg);
    background-size: contain;
    height: 35px;
    width: 35px;
    background-repeat: no-repeat;
    float: left;
}
.nav a.vk span {
    float: left;
    width: calc(100% - 35px);
    margin-top: 6px;
    text-align: center;
    padding-right: 25px;
}

.nav a.tg::before {
    content: ' ';
    display: inline-block;
    background-image: url(/image/tg.png);
    background-size: contain;
    height: 35px;
    width: 35px;
    background-repeat: no-repeat;
    float: left;
}
.nav a.tg span {
    float: left;
    width: calc(100% - 35px);
    margin-top: 6px;
    text-align: center;
    padding-right: 25px;
}
